Infrastructure - Story #523

As the GMN manager, | need to deploy GMN as a DataONE adapter for Dryad

2010-03-30 16:04 - Roger Dahl

Status: Closed Start date:
Priority: High Due date:
Assignee: Ryan Scherle % Done:
Category: mn.Dryad Estimated time:
Target version: CCI-0.3 Deployed

Story Points:

2013-01-02
2013-01-02
100%

0.00 hour

Description

As the GMN manager, | need to deploy GMN as a DataONE adapter for Dryad

History

#1 - 2010-08-18 00:47 - Dave Vieglais

- Status changed from New to Closed

#2 - 2013-01-02 15:50 - Dave Vieglais

- Due date set to 2013-01-02

- Category changed from 299 to mn.Dryad
- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
https://redmine.dataone.org/projects/d1/wiki/DataONE
http://www.tcpdf.org

